<?php
session_start();
if(empty($_SESSION['step1'])||empty($_SESSION['step2'])||empty($_SESSION['step3']))
{
	 header('Location:index.php');
}

echo '<strong>Rebate Pending . . .</strong>We will forward you to Amazon so you can leave us a product review to finalize your rebate!';
?>
<script>
			setTimeout(function(){ 
			window.open('https://www.amazon.com/review/create-review/?ie=UTF8&asin=<?php echo $_SESSION['asin'] ?>','_blank');
			 }, 5000);
</script>
<?php
header("Refresh:6; url=index.php");
?>
?>